Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Unable to Install New Device Packages

Hi - I'm running LMS 2.6 on a Windows 2003 platform. I have downloaded some device packages nut am unable to install them. From the GUI I get an error message and when I try from the CLI - I get the following...

D:\Program Files>CSCOpx\bin\PSUCli -p rme -install -src c:\psu_download\updates\rme Cat2960

Services might be restarted, as a result of install operation

Would you like to continue ? ( Press y or n )

Proceeding with install..

Loaded psu.properties..

INFO: Installing for rme

Locking the package repository...

got all packages Repository

Checking Dependencies...

Error while installing LibInventory

Error while installing SharedSwimIOS

Error while installing SharedInventoryCatIOS

Error while installing SharedSwim2900XL

Error while installing LibSwim

Error while installing Cat2960

Released the Lock...

No package(s) to install for Resource Manager Essentials

Any ideas where this is going wrong?

All help gratefully received.

3 REPLIES
Cisco Employee

Re: Unable to Install New Device Packages

What version of MDF do you have installed?

try downloading the required MDF version from here:

http://www.cisco.com/cgi-bin/tablebuild.pl/cw2000-cd-one

Enter the following commands to install the Mdf package. Replace NMSROOT

with the actual path of the CiscoWorks installation directory.

NMSROOT\bin\PSUCli -p cmf -install -src local directory Mdf where NMSROOT

is the directory where you have installed CiscoWorks Common Services.

After MDF is installed, try installing the device pkg again

New Member

Re: Unable to Install New Device Packages

How do I find the version of MDF? And what is MDF - I know about RME and DFM - but this is a new one on me....

I can click on the link you supply, but when I get there its a messages saying "There are currently no files for this type" - I suspect that this may be a permissions issue on the Cisco website as my company has limited access to updates as we buy all our kit through a reseller and have a service agreement with them rather than direct with Cisco

New Member

Re: Unable to Install New Device Packages

OK, I've downloaded version 1.9 of the MDF package - when I try to install it using the commands above I get the following:

D:\Program Files\CSCOpx\bin>PSUCli -p cmf -install -src d:\lms26_update_win_k9 Mdf

Error : Product cmf is not registered with PSU.

Valid and registered products:

rme ( Resource Manager Essentials )

D:\Program Files\CSCOpx\bin>

Any ideas?

159
Views
0
Helpful
3
Replies